
#logInSection {
    height:100%;
    width:100%;
    place-items: center;
    position: relative;


    /*background: -webkit-linear-gradient(left, #a445b2, #fa4299);*/
   /* background: -webkit-linear-gradient(left, #3366e6, #24E364);*/
}

.wrapper {
    /*margin: auto;*/
    overflow: hidden;
    max-width: 100%;
    max-height: 100%;
    background: #fff;
    padding: 2%;
    border-radius: 2%;
   /* box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.1);*/
    position:relative;
    top: 20%;
    bottom: 20%;

}

.wrapper .title-text {
    display: flex;
    width: 200%;
}

#loginTitle, #signupTitle {
  font-size: 30px;
}

.wrapper .title-text .title {
    width: 50%;
    font-size: 100%;
    font-weight: 600;
    text-align: center;
    transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .form-container {
    width: 100%;
    overflow: hidden;
}

.form-container .slide-controls {
    position: relative;
    display: flex;
    height: auto;
    width: 100%;
    overflow: hidden;
    border-radius: 5px;
    margin: 30px 0 10px 0;
    justify-content: space-between;
    border: 1px solid lightgrey;
}

.slide-controls .slide {
    height: 100%;
    width: 100%;
    z-index: 1;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    line-height: 48px;
    cursor: pointer;
    transition: all 0.6s ease;
}

.slide-controls .signup {
    color: #000;
}

.slide-controls .slide-tab {
    position: absolute;
    height: 100%;
    width: 50%;
    left: 0;
    z-index: 0;
    border-radius: 5px;
    background: -webkit-linear-gradient(left, #3366e6, #24E364);
    transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

#joinSessionForm .field, #createSessionForm .field {
  margin-top: 9%;
}

#joinSessionButton:hover, #loginButtons:hover {
  animation-name: hover;
  animation-duration: 0.5s;
  transition: all 0.5s ease-out;
  color:  #3366e6;
  background: #fff;
}

@keyframes hover {
  0% {
    color: #fff;
    background: -webkit-linear-gradient(left, #3366e6, #24E364);
  }
  100% {
    color:  #3366e6;
    background: #fff;
  }
}

input[type="radio"] {
    display: none;
}

#signup:checked ~ .slide-tab {
    left: 50%;
}

#signup:checked ~ .signup {
    color: #fff;
}

#signup:checked ~ .login {
    color: #000;
}

.form-container .form-inner {
    display: flex;
    width: 200%;
}

.form-container .form-inner form {
    width: 50%;
    transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.form-inner form .field {
    height: 50px;
    width: 100%;
    margin-top: 20px;
}

.form-inner form .field input:focus {
    border-color: #7afca5;
}

.form-inner form .field input {
    height: 100%;
    width: 100%;
    outline: none;
    padding-left: 15px;
    font-size: 17px;
    border-radius: 5px;
    border: 1px solid lightgrey;
    border-bottom-width: 2px;
    transition: all 0.4s ease;
}

.form-inner form .pass-link {
    margin-top: 5px;
}

.form-inner form .pass-link a,
.form-inner form .signup-link a {
    color: #3366e6;
    text-decoration: none;
}

.form-inner form .signup-link {
    text-align: center;
    margin-top: 30px;
}

.form-inner form .pass-link a:hover,
.form-inner form .signup-link a:hover {
    text-decoration: underline;
}

form .field input[type="submit"] {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    padding-left: 0px;
    border: none;
    cursor: pointer;
    background: -webkit-linear-gradient(left, #3366e6, #24E364);

}
